.project-detail-img .skdslider{ width:100%; position: relative; display: block; overflow: inherit;}
.project-detail-img .skdslider { padding-top: 0%;  padding-bottom: 72%; }
.project-detail-img .skdslider ul.slide-navs { display:none;}



@media only screen and (min-width: 768px) and (max-width: 959px) {
.skdslider a.prev { bottom: 35px;  left: 4%;}
.skdslider a.next { bottom: 35px;  right: 4%;}
}

